=== debian/changelog ===
linux-restricted-modules-aws (5.19.0-1028.29) kinetic; urgency=medium

  * Master version: 5.19.0-1028.29

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 20 Jun 2023 09:55:58 -0600

linux-restricted-modules-aws (5.19.0-1027.28) kinetic; urgency=medium

  * Master version: 5.19.0-1027.28

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Wed, 24 May 2023 14:00:39 +0100

linux-restricted-modules-aws (5.19.0-1026.27) kinetic; urgency=medium

  * Master version: 5.19.0-1026.27

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 May 2023 06:57:31 -0600

linux-restricted-modules-aws (5.19.0-1025.26) kinetic; urgency=medium

  * Master version: 5.19.0-1025.26

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 21 Apr 2023 17:43:37 -0600

linux-restricted-modules-aws (5.19.0-1024.25) kinetic; urgency=medium

  * Master version: 5.19.0-1024.25

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 18 Apr 2023 12:54:17 -0300

linux-restricted-modules-aws (5.19.0-1023.24+1) kinetic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:23:44 +0100

linux-restricted-modules-aws (5.19.0-1023.24) kinetic; urgency=medium

  * Master version: 5.19.0-1023.24

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 Mar 2023 10:18:17 -0600

linux-restricted-modules-aws (5.19.0-1022.23) kinetic; urgency=medium

  * Master version: 5.19.0-1022.23

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 17 Mar 2023 11:12:10 +0100

linux-restricted-modules-aws (5.19.0-1021.22) kinetic; urgency=medium

  * Master version: 5.19.0-1021.22

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 03 Mar 2023 12:23:40 -0700

linux-restricted-modules-aws (5.19.0-1020.21) kinetic; urgency=medium

  * Master version: 5.19.0-1020.21

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.30)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 09 Feb 2023 09:59:37 -0700

linux-restricted-modules-aws (5.19.0-1019.20) kinetic; urgency=medium

  * Master version: 5.19.0-1019.20

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 23 Jan 2023 14:22:35 +0100

linux-restricted-modules-aws (5.19.0-1018.19) kinetic; urgency=medium

  * Master version: 5.19.0-1018.19

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.02)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 11 Jan 2023 11:42:53 -0700

linux-restricted-modules-aws (5.19.0-1017.18) kinetic; urgency=medium

  * Master version: 5.19.0-1017.18

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Jan 2023 07:36:03 -0300

linux-restricted-modules-aws (5.19.0-1016.17) kinetic; urgency=medium

  * Master version: 5.19.0-1016.17

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 15 Dec 2022 11:03:52 -0700

linux-restricted-modules-aws (5.19.0-1015.16+1) kinetic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)
    - update spin to 2022.11.14-4

 -- Andy Whitcroft <apw@canonical.com>  Mon, 05 Dec 2022 11:23:21 +0000

linux-restricted-modules-aws (5.19.0-1015.16) kinetic; urgency=medium

  * Master version: 5.19.0-1015.16

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 28 Nov 2022 09:40:47 -0700

linux-restricted-modules-aws (5.19.0-1012.13) kinetic; urgency=medium

  * Master version: 5.19.0-1012.13

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 16 Nov 2022 10:48:30 -0700

linux-restricted-modules-aws (5.19.0-1011.12+1) kinetic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (security/master)


