## linux-restricted-modules-aws 5.19.0-1028.29+2

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-aws (5.19.0-1028.29+2) kinetic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.05.15)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 29 Jun 2023 22:30:45 +0100

linux-restricted-generate-aws (5.19.0-1028.29+1) kinetic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.05.15)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 28 Jun 2023 21:35:42 +0100
