=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-aws (5.19.0-1028.29+2) kinetic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.05.15)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 29 Jun 2023 22:30:45 +0100

linux-restricted-signatures-aws (5.19.0-1028.29+1) kinetic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.05.15)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 28 Jun 2023 21:35:42 +0100

linux-restricted-signatures-aws (5.19.0-1028.29) kinetic; urgency=medium

  * Master version: 5.19.0-1028.29

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 20 Jun 2023 09:55:58 -0600

linux-restricted-signatures-aws (5.19.0-1027.28) kinetic; urgency=medium

  * Master version: 5.19.0-1027.28

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Wed, 24 May 2023 14:00:39 +0100

linux-restricted-signatures-aws (5.19.0-1026.27) kinetic; urgency=medium

  * Master version: 5.19.0-1026.27

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 May 2023 06:57:31 -0600
