=== debian/changelog ===
linux-restricted-modules-aws (6.2.0-1003.3) lunar; urgency=medium

  * Master version: 6.2.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 06 Apr 2023 10:01:32 +0200

linux-restricted-modules-aws (6.2.0-1002.2+1) lunar; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 05 Apr 2023 11:22:25 +0200

linux-restricted-modules-aws (6.2.0-1002.2) lunar; urgency=medium

  * Master version: 6.2.0-1002.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 14 Mar 2023 11:05:23 +0100

linux-restricted-modules-aws (6.2.0-1001.1) lunar; urgency=medium

  * Master version: 6.2.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 13 Mar 2023 17:06:36 +0100

linux-restricted-modules-aws (6.2.0-1000.0) lunar; urgency=medium

  * Move to Lunar 6.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 13 Mar 2023 17:05:45 +0100

linux-restricted-modules-aws (5.19.0-1011.12+3) lunar; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 21 Feb 2023 14:54:13 +0100

linux-restricted-modules-aws (5.19.0-1011.12+2) lunar; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 21 Feb 2023 12:43:42 +0100

linux-restricted-modules-aws (5.19.0-1011.12+1) lunar; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (security/master)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 20 Oct 2022 23:52:29 +0100
